From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 26 March 2009<P>

B.K., Yes it's me! Last time I wrote at Xanga was December 2006. This past summer I set up Jetcitywoman2 but didn't follow through...but may re-open that one. It is great to read your writings and meet up again!
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 26 March 2009<P>

Wolfscreamer,<BR>
I shall take a curtsy and a bow to you. Thanks for your comments and i hope in sadness something good comes of it. I admire your writings here...you seem to be worldlier than some here; however, we all here -- seem to write easier about our loss/losses. take care...<BR>
CS%*<BR>
<BR>
Jack,<BR>
Ah, a lady never tells...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 March 2009<P>

Belinda let us know if you fire up the xanga site again. I'm not writing much right now. Just posting quotes and some of my favorite poems here and there. Taking a break.<BR>
<BR>
CS% somehow I just can't write about loss. It would probably be therapeutic if I could but so far the muse is not amused with anything good bad or otherwise.<BR>
<BR>
Rens; Hope you are feeling better. The pollen is out to get us all in Spring. Hope to get you out for lunch soon. Maybe we should do an Ellendale breakfast buffet one weekend. <BR>
<BR>
bk
<HR>